File set-cmake_min_req.patch of Package gwenview

From: David Faure <faure@kde.org>
Date: Tue, 28 Jul 2015 11:28:13 +0000
Subject: set cmake_min_req to match kdelibs policy and enable newer cmake policies
X-Git-Url: http://quickgit.kde.org/?p=gwenview.git&a=commitdiff&h=5c2ce7de2087024a0ee5d699f519f4eec3a2cbc4
---
set cmake_min_req to match kdelibs policy and enable newer cmake policies
---


--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -1,3 +1,4 @@
+cmake_minimum_required(VERSION 2.8.9)
 project(gwenview)
 
 set(CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake )